Announcement

Collapse
No announcement yet.

Upgrade from 5.1.6 to 5.1.7 [Stored.php]

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade from 5.1.6 to 5.1.7 [Stored.php]

    Hello developers & supporters,


    I`d upgraded vbulletin version from 5.1.6 to 5.1.7 when an error message appeared. Check the code box below.
    Code:
    [B]Unexpected Text:[/B]  
     <?xml version="1.0" encoding="UTF-8"?> <upgrade> </upgrade> <fatal_error> <description><![CDATA[Table 'famousmurp.notificationevent' doesn't exist occurred in /home/famousmurp/www/forum/core/vb/db/query/stored.php in line 123]]></description> </fatal_error>
    How can I finish the upgrade, fix this code line error and why the index is always dropping down, can`t access the index page after every upgrade.

  • #2
    I responded to your ticket. I recreated that table and completed the upgrade but there are other issues, I suspect a corrupt database. You should at this time restore to 5.1.6 backup.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Related Topics

    Collapse

    Working...
    X